body,html {
	height: 100%;
	border:0px;
	margin:0px;
	padding:0px;
	font:12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	list-style:none;
	}
form {
	border:0px;
	margin:0px;
	padding:0px;
	outline:none;
	}
* {
	outline:none;}
ul {margin:0; padding:0; list-style:none;}
a {
	color:#0099ff;
	outline: none;
	text-decoration:underline;
	}
a:hover { 
	text-decoration:none;
	}
a.noborder {
	border:none !important; 
	}
* input {outline: none;}
.submit input::-moz-focus-inner {
	padding:0;
	border:0;
}
body {
	background: #fff url(images/tbg.png) 0 0 repeat-x; 
	}
p {
	margin:0;
	padding:0 0 15px;
	}
img {
	border:none;
	}
.clr { 
	clear:both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.main {
	min-height:100%;
	height:auto !important;
	height:100%;
	background:url(images/tbg.jpg) center 0 no-repeat; 
	}
.all {	
	position:relative;
	z-index:1;
	width:1000px;
	margin:0 auto;
	}
.footer {
	background:url(images/footer.jpg) 0 0 repeat-x;
	height:150px;
	}
.ftr {
	background:url(images/ftr.jpg) center 0 no-repeat;
	width:1000px;
	margin:0 auto;
	height:150px;
	position:relative;
	}
.head {
	position:relative;
	height:177px;
	}
.logo {
	display:block;
	text-decoration:none;
	position:absolute;
	top:70px;
	left:40px;
	background:url(images/logo.png) 0 0 no-repeat;
	width:304px;
	height:59px;
	}
.contact {
	position:absolute;
	top:13px;
	left:596px;
	color:#66ffff;
	padding:0 0 0 12px;
	font:12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(images/mail.gif) 0 3px no-repeat;
	}
.contact a {
	color:#66ffff;
	}
.menu {
	position:absolute;
	top:58px;
	left:593px;
	text-transform:uppercase;
	}
.menu1 {
	left:735px;
	}
.menu li a {
	display:block;
	height:31px;
	background:url(images/arrow.png) 0 -31px no-repeat;
	padding:0 0 0 16px;
	width:91px;
	font:14px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	}
.menu li a:hover {
	background:url(images/arrow.png) 0 0 no-repeat;
	}
.slogan {
	border-top:1px #bad9e3 solid;
	border-bottom:1px #bad9e3 solid;
	text-align:center;
	font:bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-0.4px;
	padding:10px 0;
	color:#fff;
	}
.slogan strong {
	color:#f00;
	}
.slogan span {
	color:#e0ee32;
	}
.car {
	height:359px;
	border-bottom:1px #9fbfce solid;
	}
.product {
	border-bottom:1px #9fbfce solid;
	}
.product .item {
	float:left;
	width:33%;
	padding:43px 0 35px;
	}
.product .item .img {
	float:left;
	width:128px;
	height:98px;
	padding:7px 0 0 4px;
	background:url(images/progsrc_bg.png) 0 5px no-repeat;
	}
.product .item .txt {
	float:left;
	width:170px;
	padding:10px 20px 0 0;
	}
.txt h2 {
	font:bold 18px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#09355f;
	margin:0;
	padding:0 0 15px;
	}
.txt h2 a {
	color:#09355f;
	text-decoration:none;
	}
.txt h2 a:hover {
	text-decoration:underline;
	}
.txt .right {
	text-align:right;
	}
.txt .right a {
	background:url(images/more.gif) 0 4px no-repeat;
	display:inline-block;
	padding:0 10px 0 13px;
	}
.purchase {
	background:url(images/ic1.png) 6px 29px no-repeat;
	float:left;
	width:670px;
	padding:25px 0 45px;
	}
.purchase .red {
	padding:20px 0 15px 40px;
	font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#f00;
	}
.articles {
	background:url(images/ic2.png) 0 25px no-repeat;
	float:left;
	width:310px;
	padding:25px 0 45px;
	}
.purchase .name,.articles .name {
	padding:5px 40px;
	font:bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#093861;
	}
.table {
	}
.table table {}
.table tr {
	background:url(images/td.gif) 23px 4px no-repeat;
	}
.table td {
	padding:0 0 0 40px;
	vertical-align:top;
	font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#093861;
	}
.table td a {
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
.articles .txt {
	font-size:13px;
	padding:0 0 0 40px;
	}
.articles .txt h2 {
	font:bold 16px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right:40px;
	}

.ftr .contact {
	top:35px;
	left:690px;
	background:none;
	color:#fff;
	}
.ftr .contact a {
	color:#fff;
	}
.ftr .menu {
	position:absolute;
	top:30px;
	left:325px;
	}
.ftr .menu1 {
	left:470px;
	}
.ftr .menu a {
	color:#66ffff;
	text-decoration:underline;
	}
.ftr .menu a:hover {
	color:#fff;
	text-decoration:none;
	}
.flogo {
	display:block;
	text-decoration:none;
	position:absolute;
	top:23px;
	left:40px;
	background:url(images/flogo.png) 0 0 no-repeat;
	width:196px;
	height:39px;
	}
.lastmod {
	font-size:12px;
	position:absolute;
	top:75px;
	left:40px;
	color:#fff;
	}
.jcarousel-skin-tango .jcarousel-container {
	}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 1000px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 1000px;
    height: 359px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 1000px;
    height: 359px;
	background:url(images/monitor.png) 0 0 no-repeat;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 142px;
    right: 17px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent url(images/n.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 142px;
    left: 17px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent url(images/p.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled,.jcarousel-skin-tango .jcarousel-next-disabled  {
	background:none;
	cursor:default;
}

.jcarousel-control {
    margin-bottom: 10px;
    text-align: right;
	height:19px;
}

.jcarousel-control a {
    font-size: 75%;
    text-decoration: none;
    padding: 0 5px;
    margin: 0 0 5px 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
}

.jcarousel-control a:hover {
	color:#036eb2;
	}
.jcarousel-control a:focus,
.jcarousel-control a:active {
    outline: none;
	color:#036eb2;
    font-weight: bold;
}

.jcarousel-scroll {
    margin-top: 10px;
    text-align: center;
}
.mon_c {
	width:1000px;
	height:359px;
	position:relative;
	}
.mon_c .img {
	position:absolute;
	top:53px;
	left:91px;
	}
.mon_c .name {
	position:absolute;
	top:68px;
	left:541px;
	background:url(images/name.png) 0 0 no-repeat;
	width:323px;
	height:81px;
	text-indent:25px;
	font:bold 32px/55px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	}
.mon_c .txt {
	position:absolute;
	top:173px;
	left:572px;
	width:345px;
	font:normal 18px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.mon_c .txt .right a {
	background:url(images/morew.gif) 0 4px no-repeat;
	display:inline-block;
	padding:0 10px 0 13px;
	font-size:12px;
	line-height:normal;
	color:#fff;
	}
.right_side {
	float:left;
	width:635px;
	padding:35px 0 80px;
	font:normal 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
.right_side h1 {
	font:bold 32px/35px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
	padding:0 0 15px;
	}
.right_side h2,.right_side h4 {
	font:bold 18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
	padding:0 0 15px;
	}
.right_side strong { color:#04537e;}
.right_side em { color:#08b200;}
.rd { color:#f00 !important;}
.left_side {
	float:left;
	padding:35px 0 80px 40px;
	width:305px;
	}
.left_side .image {
	padding:0 0 10px;
	}
.submenu {
	padding:60px 0 0;
	}
.submenu li {
	padding:0 30px 15px;
	font:normal 18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#00407e;
	background:url(images/submenu.gif) 10px 5px no-repeat;
	}
.submenu li a {
	color:#00407e;
	}